Watchdog Security Scan error: Checking file i18n versions - Update failed

Created:

2017-02-28 11:19:17 UTC

Modified:

2017-08-18 15:09:02 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Watchdog Security Scan error: Checking file i18n versions - Update failed

Applicable to:

  • Plesk Onyx

Note: This article has the reference to the issue with the fix available:

  • #PPPM-5438 "Retrieving the list of available Plesk backups took a long time if the FTP repository was misconfigured."
    Fixed in:
Please consider updating your server:

Symptoms

During Security Scan ( Plesk > Extensions > Watchdog > Security > Scan ) an error appears:

Checking file i18n versions [ Update failed ]

Cause

This is Plesk internal issue with ID #PPPM-5438 , which was fixed in Plesk Onyx Update 14 . The issue was fixed in 1.4.2 version of RKHunter.

Resolution

Install the latest Plesk micro-updates .

Have more questions? Submit a request
Please sign in to leave a comment.